## ruby-rdoc 3.12.2

=== debian/changelog ===
ruby-rdoc (3.12.2-1) stable; urgency=low

  * First Trusty release

 -- Greg Sutcliffe <gsutclif@redhat.com>  Fri, 25 Apr 2014 10:04:00 +0000
